View Issue Details

IDProjectCategoryView StatusLast Update
0000121Poland RebuildingMapapublic2022-09-28 21:18
ReporterPUNISHER195 Assigned Tomichaleczeq  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Target Version2.5.5Fixed in Version2.5.5 
Summary0000121: Blad Na Drodze
Description

Witam. Znalazłem kolejny błąd na mapie.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

PUNISHER195

2022-08-10 11:35

reporter  

ets2_20220810_092017_00.png (5,143,634 bytes)

Issue History

Date Modified Username Field Change
2022-08-10 11:35 PUNISHER195 New Issue
2022-08-10 11:35 PUNISHER195 Status new => assigned
2022-08-10 11:35 PUNISHER195 Assigned To => michaleczeq
2022-08-10 11:35 PUNISHER195 File Added: ets2_20220810_092017_00.png
2022-08-10 11:35 PUNISHER195 File Added: ets2_20220810_092032_00.png
2022-09-18 01:10 michaleczeq Target Version => 2.5.5
2022-09-18 01:26 michaleczeq Assigned To michaleczeq =>
2022-09-18 01:26 michaleczeq Category Modele => Mapa
2022-09-18 01:26 michaleczeq Status assigned => confirmed
2022-09-28 21:18 michaleczeq Status confirmed => resolved
2022-09-28 21:18 michaleczeq Fixed in Version => 2.5.5
2022-09-28 21:18 michaleczeq Resolution open => fixed
2022-09-28 21:18 michaleczeq Assigned To => michaleczeq